body {
    background: #fff;
}

.western-bg {
    position: absolute;
    width: 100%;
    /*background-size: 100% 100%;*/
}
.western-bg1{
    height: 694px;
    background: url("../image/img.png") center no-repeat;
    /*background-size: 100% 100%;*/
}
.western-bg2{
    height: 502px;
    background: url("../image/bg1.png") center no-repeat;
    /*background-size: 100% 100%;*/
}
.wai{
    width: 100%;
    position: relative;
}
.wai1{
    height:  694px;
}
.wai2{
    height: 502px;
}
.header-seco1 {
   /* position: absolute;
    top: 0px;
    left: 0px;*/
    width: 100%;
    height: 105px;
    background: #fff;

}

.western {
    width: 1100px;
    margin: 0 auto;
    /*padding-top: 18px;*/
    /*margin-bottom: 53px;*/
}

.hill-left {
    float: left;

}

.acsb {
    margin-bottom: 3px;
}

.hill-right {
    float: right;
    margin-top: 48px;
    margin-right: 60px;
}

.hill-right li {
    display: inline-block;
    font-size: 19px;
    font-family: 微软雅黑;
    padding: 0px 3px;
}

.hill-right li a {
    color:  #343434;

}
.list{
    display: flex;
    justify-content: space-between;
}
.bao{
    width: 1100px;
    margin: 0 auto;
}
.ma {

}
.yan{
    background:#f0eef4 ;
}
h2{
    font-size: 30px;
    color: #cf151b;
    margin: 88px 0 30px ;
}
.ma p{
    font-size: 18px;
    color: #231815;
    width: 567px;
    line-height: 31px;
}
.xue .li{
    margin: 28px 0 0px;
    padding-bottom: 60px;
}
.xue p{
    width: 988px;
    font-size: 18px;
    color: #231815;
    margin-left: -35px;

}
.xue .list{
    margin-top: 10px;
}
.line{
    border: 3px solid #e2dee9;
}
.te {

}
.shu {

}
.swiper-pagination-bullet{
    background: #bdbdbd ;
}
.swiper-pagination-bullet-active{
    background: #cc2a1e;
}


.te .right{
    width: 776px;
    font-size: 19px;
}
.te .right .list:nth-child(odd){
    background: #e2dee9;
    height: 23px;
}
.te .right .list:nth-child(even){
    height: 60px;
    line-height: 60px;
}

.te .right .one{
    width: 130px;
    text-align: center !important;
}
.te .right p{
    width:616px ;
    text-align: left ;
}
.shu .right{
    margin-left: 80px;
}
.shu .img{

}
.shu .list{
    padding-top: 80px ;
}
.shu .img{
    width: 621px;
    height: 434px;
    /*background: url("../image/shu.png") center no-repeat;*/
    background: url("../image/img_5.png") no-repeat;
    background-size: cover;
}
.yan2{
    width: 100%;
    height: 680px;
    background: #eef0f1;
}

.shou .left{
    width: 550px;
    height: 368px;
    background: #cc2a1e;
}
.shou .li{
    font-size: 18px;
    color: #ffffff;
    padding-top: 60px;
    padding-left: 18px;
}
.shou .li p{
    margin-top: 10px;
}
.shou .right img{
    width: 569px;
    height: 368px;
}

.ru .tops{
    width: 1099px;
    height: 183px;
    background: #d0d2d3;
    font-size: 18px;
    color: #3a3a3a;


    /*opacity: 0.15;*/
}
.ru .tops div{
    margin-right: 60px ;
    float: right;
}
.ru .tops p{
    text-align: right;
    line-height: 30px;
}
.ru {

}
.zong {

    background: #cc2a1e;
    font-size: 19px;
    color: #ffffff;
    height: 46px;
    line-height: 46px;

}
.zong p{
    text-align: center;
    border-right: 2px solid #fff;
}
.zong {

}













/*seco-center*/
.seco-center {
    position: absolute;
    top: 665px;
    left: 50%;
    transform: translate(-50%);
}

.bottom {
    font-size: 23px;
    font-family: 微软雅黑;
    color: #fff;
    background: #422774;
    padding: 8px 30px 8px 40px;
    border: 4px solid #fff;
    border-radius: 30px;
}

.acsb-S {
    margin-right: 16px;
}

.header-seco2 {
    width: 100%;
    background: #fff;
}

.weste {
    width: 1200px;
    margin: 0 auto;
    margin-top: 80px;
}

.States-l {
    float: left;
    width: 480px;
    margin-top: 120px;
    margin-left: 20px;
}

.pictured {
    vertical-align: middle;
    margin-right: 80px;
}

.formate {
    vertical-align: middle;
}

.States-r {
    float: right;
    width: 700px;
}

.print {
    margin-left: 40px;
    margin-right: -20px;
}

.jpegger {
    margin-left: 50px;
    font-size: 17px;
    font-family: 微软雅黑;
    color: #454545;
    margin-top: 25px;
}

.jpegger li {
    padding: 12px 0px;
}

.library {
    margin-top: 80px;
    text-align: center;
}

.library img {
    margin-bottom: 50px;
}

.bottoms {
    font-size: 23px;
    font-family: 微软雅黑;
    color: #fff;
    background: #422774;
    padding: 8px 30px 8px 40px;
    border-radius: 30px;
}

.header-seco3 {
    width: 100%;
    background: #eef0f1;
}

.design {
    width: 1200px;
    margin: 0 auto;
    text-align: center;
    padding: 50px 0px;
}

.design p {
    font-size: 34px;
    font-family: 微软雅黑;
    color: #dd0000;
}

.inots {
    margin-top: 50px;
    position: relative;
}

.inots input {
    width: 210px;
    height: 36px;
    border: 1px solid #dbdbdb;
    background: #fff;
    border-radius: 30px;
    padding: 0px 28px;
    font-size: 16px;
    font-family: 微软雅黑;
    color: #828282;
}

.diploma {
    margin: 0px 60px;
}

.loma {
    position: absolute;
    top: 12px;
    left: 700px;
}

.academic {
    /*margin-top: 60px;*/
    margin: 50px auto 0;
    text-align: center;
}

.degree {
    font-size: 23px;
    font-family: 微软雅黑;
    color: #fff;
    padding: 8px 80px;
    background: #cc2a1e;
    border-radius: 30px;
    text-align: center;
}

.academic p {
    font-size: 16px;
    font-family: 微软雅黑;
    color: #515151;
    margin-top: 16px;
}

.choice {
    width: 230px;
    height: 180px;
    background: #fff;
    z-index: 10;
    border: 1px solid #dddddd;
    position: absolute;
    top: 37px;
    left: 485px;
    display: none;
}

.choice li {
    font-size: 16px;
    font-family: 微软雅黑;
    color: #828282;
    padding: 10px 0px;
}

.header-seco4 {
    width: 100%;
    background: #fff;
}

.Guide {
    margin-top: 76px;
}

.seton {
    height: 343px;
    margin: 0px 64px 0px 50px;
}

.header-seco5 {
    width: 100%;
    background: #eef0f1;
}

.ccie {
    display: inline-block;
    margin-right: 64px;
    vertical-align: middle;
}

.lce {
    display: inline-block;
    vertical-align: middle;
    margin-top: -10px;
}

.ccie .certificate {
    font-size: 16px;
    font-family: 微软雅黑;
    color: #454545;
    margin-top: 10px;
}

.dential {
    margin-right: 8px;
    vertical-align: middle;
}

.header-seco6 {
    width: 100%;
    background: #fff;
}

.header-seco6 .united {
    margin-top: 66px;
}

.header-seco7 {
    width: 100%;
    background: #eef0f1;
}

.header-seco7 .united {
    margin-top: 50px;
}

.header-seco8 {
    width: 100%;
    background: #fff;
}

.examination {
    margin-top: 40px;
}

.examination p {
    font-size: 18px;
    font-family: 微软雅黑;
    color: #474747;
    margin-top: 6px;
}

.cooperative {
    margin-top: 30px;
}

.perative {
    font-size: 20px;
    font-family: 微软雅黑;
    font-weight: bold;
    padding: 0px 5px;
}

.cooper {
    color: #422774;
    background: #d3d3d3;
    padding: 8px 70px;
    border-radius: 30px;
}

.perative.College .cooper {
    background: #dab866;
}

.cooperative li {
    display: inline-block;
}

.tabcen-on {
    display: none;
}

.Local {
    margin-top: 30px;
}

.College {
    display: none;
}

.BoxSwitch span {
    width: 95px;
    height: 8px;
    background-color: #d3d3d3;
    border-radius: 50px;
    margin-right: 20px;
    display: inline-block;
    cursor: pointer;
}

.BoxSwitch span.cur {
    background-color: #422774
}

.conbox {
    height: 480px;
    position: relative;
    overflow: hidden;
}

.conbox ul {
    position: relative;
}

.conbox li {
    width: 1200px;
    height: 480px;
    float: left;
    position: relative;
}

.conbox2 {
    height: 585px;
    position: relative;
    overflow: hidden;
}

.conbox2 ul {
    position: relative;
}

.conbox2 li {
    width: 1200px;
    height: 585px;
    float: left;
    position: relative;
}

.header-seco9 {
    width: 100%;
    background: #eef0f1;
}

.header-seco10 {
    width: 100%;
    background: #fff;
}

.Adults {
    margin-top: 40px;
}

.Adults p {
    font-size: 18px;
    font-family: 微软雅黑;
    color: #474747;
    margin-top: 10px;
}

.setonhall {
    text-align: left;
    margin-top: 32px;
}

.placeor {
    width: 860px;
    float: left;
}

.overseas {
    width: 860px;
    height: 475px;
    overflow: hidden;
}

.mores {
    width: 100%;
    height: 46px;
    line-height: 46px;
    background: #dcdcdc;
    text-align: center;
}

.mores p {
    font-size: 16px;
    font-family: 微软雅黑;
    color: #454545;
}

.abroad {
    width: 275px;
    float: right;
}

.moresed {
    width: 100%;
    background: #dcdcdc;
    height: 20px;
    line-height: 20px;
    text-align: center;
}

.group {
    margin: 6px 0px;
    height: 480px;
    overflow: hidden;
}

.group img {
    width: 275px;
    height: 154px;
    margin-top: 4px;
}

.header-seco11 {
    width: 100%;
    background: #eef0f1;
    padding-bottom: 74px;
}

.header-seco11 .applyfor {
    font-size: 30px;
    font-family: 微软雅黑;
    font-weight: bold;
    color: #cc2a1e;
}

.header-seco11 .Honours {
    font-size: 18px;
    font-family: 微软雅黑;
    color: #464646;
    margin-top: 14px;
}

.inotsdet {
    margin-top: 50px;
    position: relative;
}

.inotsdet input {
    width: 210px;
    height: 36px;
    border: 1px solid #dbdbdb;
    background: #fff;
    border-radius: 30px;
    padding: 0px 28px;
    font-size: 16px;
    font-family: 微软雅黑;
    color: #828282;
    margin: 0px 10px;
}

.lomads {
    position: absolute;
    top: 12px;
    left: 550px;
}

.choicedet {
    cursor: default;
    width: 230px;
    height: 180px;
    background: #fff;
    z-index: 10;
    border: 1px solid #dddddd;
    position: absolute;
    top: 37px;
    left: 335px;
    display: none;
}

.choicedet li {
    font-size: 16px;
    font-family: 微软雅黑;
    color: #828282;
    padding: 10px 0px;
}

.header-seco12 {
    width: 100%;
    background: #cc2a1e;
    position: fixed;
    bottom: 0px;
    z-index: 1000;
}

.Pacific {
    width: 1100px;
    margin: 0 auto;
    padding: 17px 0px;
}

.teaching {
    display: inline-block;
    font-size: 26px;
    font-family: 微软雅黑;
    /*font-weight: bold;*/
    color: #fff;
    /*margin-left: 40px;*/
    vertical-align: middle;
}

.region {
    display: inline-block;
    margin-left: 24px;
    vertical-align: middle;
}

.region li {
    display: inline-block;
    font-size: 20px;
    font-family: 微软雅黑;
    color: #fff;
    padding: 0px 6px;
}

.syllabus {
    float: right;
    font-size: 26px;
    color: #ffffff;
    font-family: 微软雅黑;
}

.labuds {
    vertical-align: middle;
}

.inotsdet input, .inots input {
    cursor: default;
}

.diploma {
    cursor: default;
    display: inline-block;
    line-height: 36px;
    width: 210px;
    height: 36px;
    border: 1px solid #dbdbdb;
    background: #fff;
    border-radius: 30px;
    padding: 0px 28px;
    font-size: 16px;
    font-family: 微软雅黑;
    color: #828282;
}

.choice li {
    cursor: pointer;
    -ms-user-select: none;
    user-select: none;
    -webkit-user-select: none;
}

.inotsdet .diploma {
    width: 210px;
    height: 36px;
    border: 1px solid #dbdbdb;
    background: #fff;
    border-radius: 30px;
    padding: 0px 28px;
    font-size: 16px;
    font-family: 微软雅黑;
    color: #828282;
    margin: 0px 10px;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/*main*/
.imgContainer {
    text-align: left;
    margin-top: 32px
}

.imgUl {
    position: relative;
    width: 275px;
}

.box {
    width: 860px;
    height: 475px;
    /*    overflow: hidden;*/
}

.detailImg,
.smallImg {
    position: relative;
}

/*detailImg*/
#detailImg-box {
    min-height: 475px;
}

.detailImg {
    width: 860px;
    float: left
}

.detailImg img {
    max-width: 860px;
}

.detailImg p {
    width: 860px;
    height: 45px;
    line-height: 45px;
    background-color: #dcdcdc;
    font-size: 16px;
    text-align: center;
    color: #454545;
}

#detailImg-pre,
#detailImg-next {
    position: absolute;
    width: 30px;
    height: 46px;
    top: 50%;
    background: url(image/page_button.gif) 0 0 no-repeat;
    cursor: pointer;
    text-indent: -9999px;
}

#detailImg-pre {
    left: 0;
    background-position: -35px 0;
}

#detailImg-next {
    right: 0;
    background-position: -99px 0;
}

#detailImg-pre:hover {
    background-position: -35px -47px;
}

#detailImg-next:hover {
    background-position: -99px -47px;
}

/*smallImg*/
#smallImg-box {
    width: 275px;
    height: 470px;
    margin-top: 27px;
    overflow: hidden;
}

.smallImg li {
    height: 153px;
    float: left;
    width: 275px;
    margin-bottom: 5px
}

.smallImg li a {
    display: block;
    width: 275px;
    height: 153px;
    overflow: hidden;
    vertical-align: middle;
}

#smallImg-box img {
    width: 275px;
    height: 153px;
}

.smallImg li a:hover,
.smallImg .cur a {
    border-color: #F45E5E;
}

#smallImg-pre,
#smallImg-next {
    position: absolute;
    height: 18px;
    width: 275px;
    width: 100%;
    background: #dcdcdc;
    height: 20px;
    line-height: 20px;
    text-align: center;
    cursor: pointer;
}

#smallImg-pre {
    top: 0px;
    right: 0;
}

#smallImg-next {
    right: 0;
    bottom: -25px;

}

#description {
    margin: 0px auto;
    width: 500px;
    font-size: 14px;
}

#softwhy a {
    text-decoration: underline;
    color: red;
}